<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE plugins SYSTEM "http://java.freehep.org/schemas/plugin/1.1/plugin.dtd">

<plugins>
    <plugin>
        <information>
            <name>LSST JMS Transport Plugin</name>
            <category>org.lsst</category>
            <author>LSST Camera Control Team</author>
            <version>4.6.9-SNAPSHOT</version>
            <category>org.lsst</category>            
            <description kind="short">LSST JAS transport plugin for JAS3</description>
            <description>LSST JAS transport plugin for JAS3 allows JMS to be set as a protocol
                as opposed to the default JGroups protocol.
            </description>
            <load-at-start/>
        </information>
        <resources>
            <j2se minVersion="1.8"/>
        </resources>
        <plugin-desc class="org.lsst.ccs.gconsole.plugins.jms.LsstJmsPlugin"/>
    </plugin>
</plugins>
